We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Latest version needed

Hi, We are using Aspose Word ver 9.5.0.0 in the application but now we require the latest version of Aspose word dll 11.11.0. How can we gat that?

Hi Karan,


Thanks for your inquiry and sorry for the delayed response. You can directly download the latest version of Aspose.Words from the following link:
http://www.aspose.com/community/files/51/.net-components/aspose.words-for-.net/default.aspx

Moreover, please read the migration guide below:
http://www.aspose.com/docs/display/wordsnet/How+to++Migrate+to+Aspose.Words+10.5+or+Higher

Please let me know if I can be of any further assistance.

Best regards,